Bug 685010 - Assign dashboards based on user roles
Assign dashboards based on user roles
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 664451
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-14 23:40 EDT by James Livingston
Modified: 2016-02-21 19:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 115733 None None None Never

  None (edit)
Description James Livingston 2011-03-14 23:40:27 EDT
If/when the shareable dashboards from bug 664451 get implemented, then it would be good to have the ability to assign dashboards to users based on their roles.

A use case for this is when you have per-application administrators. Currently you can restrict their access based on roles, and it would be good to have a dashboard which shows them items related to that application too.
Comment 1 Mike Foley 2012-05-08 15:33:40 EDT
per BZ triage ... crouch, loleary, foley

Note You need to log in before you can comment on or make changes to this bug.